/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Imposta Cyberduck come applicazione predefinita per siti FTP e SFTP?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Come applicazione predefinita, Cyberduck si aprirà cliccando su link FTP o SFTP in altre applicazioni, come il vostro browser web. E' possibile modificare questa impostazione in seguito.";

/* Apply proposed action. */
"Change" = "Cambia";

/* Do not display this dialog again. */
"Don't Ask Again" = "Non chiedermelo più";

/* Don't change anything. */
"Cancel" = "Annulla";